#fw-section-hero-0 {
--font-heading-scale: 1.5;
--font-body-scale: 1.0;
}
#fw-section-featured-product-97cdea32-25f2-4f3e-b00b-bf9f9628ca0c {
--color-primary: #fef7ee;
--color-primary-rgb: 254, 247, 238;
--color-background: #2e3d27;
--color-background-rgb: 46, 61, 39;
--color-on-background: #fef7ee;
--color-on-background-rgb: 254, 247, 238;
--color-on-primary: #2e3d27;
--color-on-primary-rgb: 46, 61, 39;
--color-product-image-background: #fef7ee;
--color-background-brightness: 54;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #fef7ee;
--primary-btn-text: #2e3d27;
--primary-btn-border-color: #fef7ee;
--secondary-btn-bg: transparent;
--secondary-btn-text: #fef7ee;
--secondary-btn-border-color: #fef7ee;

}

#fw-section-tiers-b0750a67-df62-406a-a73b-7161420f14e7 {
--color-primary: #fef7ee;
--color-primary-rgb: 254, 247, 238;
--color-background: #2e3d27;
--color-background-rgb: 46, 61, 39;
--color-on-background: #fef7ee;
--color-on-background-rgb: 254, 247, 238;
--color-on-primary: #2e3d27;
--color-on-primary-rgb: 46, 61, 39;
--color-product-image-background: #fef7ee;
--color-background-brightness: 54;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #fef7ee;
--primary-btn-text: #2e3d27;
--primary-btn-border-color: #fef7ee;
--secondary-btn-bg: transparent;
--secondary-btn-text: #fef7ee;
--secondary-btn-border-color: #fef7ee;

}



#fw-section-links-list-d8754c0f-6a96-474a-ada4-f43982784884 {
--color-primary: #fef7ee;
--color-primary-rgb: 254, 247, 238;
--color-background: #2e3d27;
--color-background-rgb: 46, 61, 39;
--color-on-background: #fef7ee;
--color-on-background-rgb: 254, 247, 238;
--color-on-primary: #2e3d27;
--color-on-primary-rgb: 46, 61, 39;
--color-product-image-background: #fef7ee;
--color-background-brightness: 54;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #fef7ee;
--primary-btn-text: #2e3d27;
--primary-btn-border-color: #fef7ee;
--secondary-btn-bg: transparent;
--secondary-btn-text: #fef7ee;
--secondary-btn-border-color: #fef7ee;

}
#fw-section-footer {
--color-primary: #fef7ee;
--color-primary-rgb: 254, 247, 238;
--color-background: #2e3d27;
--color-background-rgb: 46, 61, 39;
--color-on-background: #fef7ee;
--color-on-background-rgb: 254, 247, 238;
--color-on-primary: #2e3d27;
--color-on-primary-rgb: 46, 61, 39;
--color-product-image-background: #fef7ee;
--color-background-brightness: 54;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #fef7ee;
--primary-btn-text: #2e3d27;
--primary-btn-border-color: #fef7ee;
--secondary-btn-bg: transparent;
--secondary-btn-text: #fef7ee;
--secondary-btn-border-color: #fef7ee;

}